### Name: distmatrix
### Title: Compute distance matrices on the CShapes dataset
### Aliases: distmatrix


### ** Examples

# Compute a matrix of minimum distances 
# for the international system on 1/1/2008
# using the Correlates of War list and the default accuracy
wmat <- distmatrix(as.Date("2008-1-1"), type="capdist", useGW=FALSE)

# For model estimation, our matrix should contain 
# the inverted distances
wmat <- 1/wmat

# Fix the values along the diagonale
diag(wmat) <- 0 



